.row
  .col-md-offset-4.col-md-4.col-sm-offset-3.col-sm-6
    = form_for @reading, html: {class: 'form-inline'}, remote: true do |f|
      #error_box
      .row
        .col-md-9
          .input-group.full-width
            = f.text_field :label, class: 'form-control', placeholder: t('readings.new.lable_placeholder')
            %span.input-group-addon mg/dl
        .col-md-3
          = f.submit t('readings.new.enter'), class: 'btn btn-success full-width'
    #reading_panel
      = render partial: 'reading_panel', locals: {readings: @readings} if @readings.any?


